chooser=textmenu
default=Linux
delay=20
prompt

message=boot-screens/elilo_menu.msg
f1=boot-screens/general.msg
f2=boot-screens/params.msg

image=vmlinuz
    label=Linux
    description="Linux"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=26408 --"
    read-only

image=vmlinuz
    label=Expert
    description="Linux [Expert mode]"
    initrd=initrd.gz
    root=/dev/ram
    append="priority=low ramdisk_size=26408 --"
    read-only
